lemoncube.com Search: (normal)
Articles
Links
News
Projects

Disclaimer

Problems compiling SDL 1.2.6

Some quick notes. Not problem with comping SDL 1.2.6 on slackware 8.1. Got an error like:

   automake: configure.in: required file `./depcomp' not found
Googled, and found some german page, but had some commands:
   aclocal 
   autoheader 
   automake --gnu --add-missing --copy 
   autoconf 

   autoreconf --force --install
I think the last one is the key

pablo , 2003-11-22 19:22:55